Subject: Re: bug#11034: Binutils, GDB, GCC and Automake's 'cygnus' option

From: Tom Tromey <[email-masked]>
Date: Mon, 02 Apr 2012 09:16:30 -0600

>>>>> "Stefano" == Stefano Lattarini <[email-masked]> writes:

Stefano> True, and that was even stated in the manual; the whole point
Stefano> of ditching support for cygnus trees is that by now those two
Stefano> big users are basically not making any real use of the 'cygnus'
Stefano> option anymore.  To quote my previous report:

Stefano>       ./bfd/doc/Makefile.in:AUTOMAKE_OPTIONS = 1.9 cygnus
Stefano>       ./bfd/doc/Makefile.in:# cygnus option.
Stefano>       ./bfd/doc/Makefile.am:AUTOMAKE_OPTIONS = 1.9 cygnus
Stefano>       ./bfd/doc/Makefile.am:# cygnus option.

But this is a reason not to remove it; or at least to restore the
previous handling of info files.

I don't care about the cygnus option per se.  It was always a grab bag
of hacks.  The issue is removing a feature that an important user relies
on.  So far the suggested replacements haven't seemed that good to me.

Tom